/*
	YOU CAN INSPIRE, BUT PLEASE DON'T COPY
	Twitter : @KHARKOV29
*/

/* ### FONTS ### */

@font-face {
	font-family: 'DroidSansRegular';
    src: url('fonts/droidsans-webfont.eot');
    src: url('fonts/droidsans-webfont.eot?#iefix') format('eot'),
         url('fonts/droidsans-webfont.woff') format('woff'),
         url('fonts/droidsans-webfont.ttf') format('truetype'),
         url('fonts/droidsans-webfont.svg#webfontA98FsjXO') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/league_gothic-webfont.eot');
    src: url('fonts/league_gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/league_gothic-webfont.woff') format('woff'),
         url('fonts/league_gothic-webfont.ttf') format('truetype'),
         url('fonts/league_gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BrandonGrotesqueBold';
    src: url('fonts/brandon_bld-webfont.eot');
    src: url('fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_bld-webfont.woff') format('woff'),
         url('fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('fonts/brandon_bld-webfont.svg#BrandonGrotesqueBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'BrandonGrotesqueRegular';
    src: url('fonts/brandon_reg-webfont.eot');
    src: url('fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_reg-webfont.woff') format('woff'),
         url('fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('fonts/brandon_reg-webfont.svg#BrandonGrotesqueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BrandonGrotesqueLight';
    src: url('fonts/brandon_light-webfont.eot');
    src: url('fonts/brandon_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_light-webfont.woff') format('woff'),
         url('fonts/brandon_light-webfont.ttf') format('truetype'),
         url('fonts/brandon_light-webfont.svg#BrandonGrotesqueLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PacificoRegular';
    src: url('fonts/pacifico-webfont.eot');
    src: url('fonts/pacifico-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pacifico-webfont.woff') format('woff'),
         url('fonts/pacifico-webfont.ttf') format('truetype'),
         url('fonts/pacifico-webfont.svg#PacificoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* ### ### */

* {
	margin: 0;
	padding: 0;
}

body {
	background: url('../img/bg_belisoft.gif') 0 0 repeat;
}
/* ELEMENTARY */
h1 {
	color: #333333;
    font-family: 'BrandonGrotesqueLight', Arial, Helvetica, sans-serif;
    font-size: 35px;
    text-align: center;
    text-shadow: 1px 1px 0 #FFFFFF;
	margin-top: 55px;
}

.hidden { display: none; }
.clear { clear: both; }

[role="banner"] {
    width: 100%;
	background-color: #E4E3E2;
    height: 55px;
	border-bottom: 1px solid #FFFFFF;
	position: fixed;
	box-shadow: 0px -3px 8px #000000;
	z-index: 9;
}
[role="banner"] #header {
	width: 960px;
	margin: 0 auto;
	font: 20px 'LeagueGothicRegular', Georgia;
	color: #666666;
	text-shadow: 1px 1px 0 #CCCCCC;
	padding-top: 18px;
}
[role="banner"] #header div.menu {
	width: 120px;
	float: left;
	cursor: pointer;
}
[role="banner"] #header div.menu:hover { color: #333333; }
[role="banner"] #header div.menu.first {
	margin-left: 215px;
}

[role="banner"] #logo {
    margin-top: -10px;
	opacity: 0.5;
}
[role="banner"] #logo:hover {
	opacity: 0.8;
}

#home {
	width: 960px;
	margin: 0 auto;
	padding-top: 55px;
}
#home #circle_colour {
	position: relative;
	margin-left: 200px;
	margin-top: 45px;
}
#home #circle_colour .circle {
	position: absolute;
    -moz-border-radius: 65px / 65px; 
    -webkit-border-radius: 65px / 65px; 
    -khtml-border-radius: 65px / 65px; 
    border-radius: 65px / 65px; 
	width: 130px;
    height: 130px;
	opacity: 0.2;
	cursor: pointer;
	z-index: 1;
}
#home #circle_colour .circle:hover {
	opacity: 0.3;
}
#home  #circle_colour #circle_blue {
	background-color: #0033FF;
	margin-left: 50px;
}
#home  #circle_colour #circle_red {
	background-color: #CC3300;
	margin-top: 90px;
}
#home  #circle_colour #circle_yellow {
	background-color: #CCFF00;
	margin-top: 90px;
	margin-left: 100px;
}
#home #circle_trait {
	margin-left: 250px;
	position: relative;
}
#home #circle_trait .trait {
	position: absolute;
	height: 0px;
	border-top: 1px solid #DCDBDB;
	border-bottom: 1px solid #FFFFFF;
	width: 100px;
}
#home #circle_trait .trait.trait_haut {
	position: absolute;
	height: 25px;
	border-left: 1px solid #DCDBDB;
	border-right: 1px solid #FFFFFF;
	width: 0px;
}
#home #circle_trait #trait_blue {
	margin-top: 63px;
	margin-left: 141px;
}
#home #circle_trait #trait_yellow {
	margin-top: 155px;
	margin-left: 195px;
}
#home #circle_trait #trait_red_first {
	margin-top: 241px;
	margin-left: 10px;
}
#home #circle_trait #trait_red {
	margin-top: 266px;
	margin-left: 10px;
}

#home #circle_info {
	margin-left: 300px;
	display: inline-block;
}
#home #circle_info .info_link {
	font: 35px 'PacificoRegular';
	color: #333333;
	cursor: pointer;
}
#home #circle_info #info_blue {
	margin-top: 30px;
	margin-left: 200px;
}
#home #circle_info #info_yellow {
	margin-top: 30px;
	margin-left: 260px;
}
#home #circle_info #info_red {
	margin-top: 50px;
	margin-left: 70px;
}
#home h2 {
	color: #666666;
	font-family: 'BrandonGrotesqueLight', Arial, Helvetica, sans-serif;
    font-size: 20px;
    text-align: center;
    text-shadow: 1px 1px 0 #FFFFFF;
	margin-top: 55px;
}

.categorie {
	background: url('../img/ligne.gif') 0 0 no-repeat;
	width: 960px;
	margin: 50px auto;
	padding-top: 25px;
}
div.title_categorie div.title {
	font: 27px 'PacificoRegular';
	color: #000000;
    text-shadow: 1px 1px 0 #999999;
	margin-top: 10px;
    text-align: center;
}
.description, p, ul li {
	font-family: 'BrandonGrotesqueLight', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
}

div.title_categorie {
	width: 461px;
	height: 69px;
	margin: 40px auto;
}
div.title_categorie.blue { background: url('../img/bg_title_blue.gif') 0 0 no-repeat; }
div.title_categorie.yellow { background: url('../img/bg_title_yellow.gif') 0 0 no-repeat; }
div.title_categorie.red { background: url('../img/bg_title_red.gif') 0 0 no-repeat; }
div.title_categorie.black { background: url('../img/bg_title_black.gif') 0 0 no-repeat; }

#nosservices {
	height: 500px;
}

#nosservices ul li {
	margin-top: 15px;
	margin-left: 30px;
	line-height: 14px;
}
#nosservices #nosicones {
	width: 800px;
	margin: 40px auto;
}
#nosservices #nosicones .icone {
	float: left;
	margin-left: 25px;
}
#nosservices #nosicones .ico {
	width: 104px;
	height: 104px;
	margin-left: 13px;
}
#nosservices #nosicones #website .ico { background: url('../img/pc.png') 0 0 no-repeat; }
#nosservices #nosicones #mobile .ico { background: url('../img/phone.png') 0 0 no-repeat; }
#nosservices #nosicones #identite .ico { background: url('../img/fly.png') 0 0 no-repeat; }
#nosservices #nosicones #conseils .ico { background: url('../img/referecnement.png') 0 0 no-repeat; }
#nosservices #nosicones #marketing .ico { background: url('../img/marketing.png') 0 0 no-repeat; }

#nosservices #nosicones .bg_contour {
	width: 129px;
	height: 46px;
	background-color: #4B5F71;
	margin-top: 10px;
	display: inline-block;
}
#nosservices #nosicones .bg_contour .title {
	font-family: 'BrandonGrotesqueBold', Arial, Helvetica, sans-serif;
	font-size: 25px;
	border: 1px dashed #FFFFFF;
	color: #FFFFFF;
	margin: 2px;
    padding: 4px;
    text-align: center;
}
/* exceptions */
#nosservices #nosicones #conseils .bg_contour .title, #nosservices #nosicones #marketing .bg_contour .title { font-size: 24px; }
#nosservices #nosicones #marketing .ico { margin-left: 20px; }
#nosservices #nosicones #marketing .bg_contour { width: 152px; }

#lagence {
	height: 500px;
}

#lagence #block_left {
	width: 475px;
	float: left;
	font-size: 15px;
	text-align: justify;
}
#lagence #block_right {
	float: left;
	margin-top: 75px;
	margin-left: 100px;
	
}
#lagence #block_right .logo_montagne {
	opacity: 0.5;
	width: 200px;
	height: 126px;
	background: url('../img/montagne_200_trans.png') 0 0 no-repeat;
}

#nosreferences #nuage_logo {
	margin-top: 100px;
	height: 100px;
	text-align: center;
	font-family: 'BrandonGrotesqueBold', Arial, Helvetica, sans-serif;
	font-size: 25px;
}

#nosreferences #nuage_logo div#cybois {
	background: url('../img/logo-cybois.png');
	width: 171px;
	height: 79px;
	margin-top: 50px;
	margin-left: 250px;
}

#nosreferences #nuage_logo div#ep {
	background: url('../img/logo-ep.png');
	width: 224px;
	height: 154px;
}
#nosreferences #nuage_logo div#cybois:hover { background-position: 0 -79px; }
#nosreferences #nuage_logo div#ep:hover { background-position: 0 -154px; }

#nosreferences #nuage_logo div.double_logo {
	float: left;
	margin-right: 25px;
}

#contact .description p {
	text-align: center;
}

#contact #block_left {
	width: 475px;
	height: 200px;
	float: left;
	font-size: 15px;
	text-align: justify;
}
#contact #block_right {
	float: left;
	margin-top: 50px;
	margin-left: 100px;
	margin-bottom: 100px;
}
#contact #block_right p { margin-top: 5px; font-size: 13px; }	
#contact #block_right p span { color: #111111; }	

#contact #captcha {
	float: left;
    height: 70px;
    margin-left: 100px;
    margin-top: 10px;
}

#contact #block_left form {
	float: left;
	width: 350px;
	margin-left: 150px;
    margin-top: 20px
}
#contact #block_left form .label {
	margin-top: 20px;
	padding-top: 3px;
	float: left;
	width: 125px;
	text-align: right;
	margin-right: 15px;
}
#contact #block_left form .input, #contact #block_left form .select, #contact #block_left form .textarea {
	margin-top: 20px;
	width: 200px;
	float: left;
}
#contact #block_left form input, #contact #block_left form select, #contact #block_left form textarea {
 	border: 1px dashed #BBBBBB;
	border-radius: 3px;
	width: 195px;
	height: 25px;
	font: 'BrandonGrotesqueLight', Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 5px;
}
#contact #block_left form textarea {
	height: 100px;
}
#contact #block_left form .button input.envoyer {
	float: right;
	margin: 30px;
	background-color: #E4E3E2;
	border: 0;
	font-family: 'BrandonGrotesqueBold', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	width: 75px;
	height: 25px;
	text-align: center;
	cursor: pointer;
}

.success {
	width: 200px;
	margin-top: 30px;
	padding: 20px;
	float: right;
	background-color: #F8F8F8;
	color: #60C12B;
	border: 1px solid #E7E7E7;
	text-align: center;
}
.error {
	width: 250px;
	margin-top: 30px;
	padding: 20px;
	float: right;
	background-color: transparent;
	color: #E41749;
	border: 1px solid #E41749;
	text-align: center;
}
 
/*
h2#description {
    background: url("../img/description_bg.png") 0 0 repeat;
    color: #797979;
    font-family: serif;
    font-size: 22px;
    font-style: italic;
    font-weight: 400;
    line-height: 31px;
    margin-bottom: 20px;
	margin: 0 auto 30px;
    padding: 30px 0;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 1px #FFFFFF;
}
h2#description span {
	display: block;
    margin: 0 auto;
    width: 960px;
}

em {
	color: #333333;
}

#content {
	width: 960px;
	margin: 0 auto;
}

#content #block_left {
	float: left;
	width: 700px;
}

#content #block_right {
	float: left;
	width: 260px;
	background-color: #E9E8E6;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    margin: 0 auto;
	height: 333px;
}

#content div.element {
	width: 350px;
	height: 170px;
	float: left;
}

#content h3 {
	color: #666666;
    font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
    padding: 0px 0 10px 60px;
}

#content p {
	color: #666666;
    font-family: 'Droid Sans',sans-serif;
    font-size: 12px;
	line-height: 20px;
	width: 300px;
}

#content #first_element { background: url('../img/prestashop.png') no-repeat; }
#content #first_element:hover { background: url('../img/prestashop_hover.png') no-repeat; }
#content #second_element { background: url('../img/marketing.png') no-repeat; }
#content #second_element:hover  { background: url('../img/marketing_hover.png') no-repeat; }
#content #thirst_element { background: url('../img/outils.png') no-repeat; }
#content #thirst_element:hover  { background: url('../img/outils_hover.png') no-repeat; }
#content #four_element { background: url('../img/identite.png') no-repeat; }
#content #four_element:hover  { background: url('../img/identite_hover.png') no-repeat; }

.hidden {
	display: none;
}
*/